Bug 103756 - [patch] devel/codeblocks unicode-bug
Summary: [patch] devel/codeblocks unicode-bug
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Stefan Walter
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-09-28 14:40 UTC by Michael Neumann
Modified: 2006-10-06 18:40 UTC (History)
0 users

See Also:


Attachments
codeblocks-1.0r2-unicode.patch.gz (2.09 KB, text/plain)
2006-09-28 14:40 UTC, Michael Neumann
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Michael Neumann 2006-09-28 14:40:30 UTC
Fixed a rather annoying bug by rebuilding against wxgtk26-unicode (see http://forums.codeblocks.org/index.php?topic=3097.0).
Patch is gzipped and uuencoded
Comment 1 Edwin Groothuis freebsd_committer 2006-09-28 14:41:09 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 2 m.sund 2006-10-03 21:43:16 UTC
Hi,

I approve this patch.
Thank You!

Regards,
Matthias
Comment 3 Stefan Walter freebsd_committer 2006-10-06 18:03:20 UTC
State Changed
From-To: feedback->open

Maintainer approved. 


Comment 4 Stefan Walter freebsd_committer 2006-10-06 18:03:20 UTC
Responsible Changed
From-To: freebsd-ports-bugs->stefan

Take.
Comment 5 dfilter service freebsd_committer 2006-10-06 18:34:41 UTC
stefan      2006-10-06 17:34:33 UTC

  FreeBSD ports repository

  Modified files:
    devel/codeblocks     Makefile 
    devel/codeblocks/files Makefile 
  Log:
  - Depend on and link against wxgtk26-unicode instead of the ANSI version. [1]
  - s/INSTALLS_SHLIB/USE_LDCONFIG/
  
  PR:             103756 [1]
  Submitted by:   Michael Neumann <mneuma2s@smail.inf.fh-brs.de> [1]
  Approved by:    maintainer [1]
  
  Revision  Changes    Path
  1.3       +3 -2      ports/devel/codeblocks/Makefile
  1.3       +35 -35    ports/devel/codeblocks/files/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Stefan Walter freebsd_committer 2006-10-06 18:34:57 UTC
State Changed
From-To: open->closed

Committed, thanks!